local mycolors = {colour0 = "#232635", colour1 = "#292d3e", colour2 = "#3c435e", colour3 = "#c792ea", colour4 = "#adcd81", colour5 = "#ffcb6b", colour6 = "#697098", colour7 = "#717cb4", colour8 = "#963c59", colour9 = "#43827b"}
local myTheme = {bg = mycolors.colour1, fg = mycolors.colour5, background = mycolors.colour1, foreground = mycolors.colour5, text = mycolors.colour5, pink = mycolors.colour3, green = mycolors.colour4, matteGreen = mycolors.colour9, yellow = mycolors.colour5, red = mycolors.colour8}
local colours = {tab_bar = {background = myTheme.background, active_tab = {bg_color = myTheme.background, fg_color = myTheme.foreground, intensity = "Normal", underline = "None", italic = false, strikethrough = false}, inactive_tab = {bg_color = mycolors.colour0, fg_color = "#808080"}, inactive_tab_hover = {bg_color = "#3b3052", fg_color = "#909090", italic = true}, new_tab = {bg_color = myTheme.background, fg_color = mycolors.colour8}, new_tab_hover = {bg_color = "#3b3052", fg_color = "#909090", italic = true}}, foreground = myTheme.foreground, background = myTheme.background, cursor_bg = myTheme.red, cursor_fg = "black", cursor_border = myTheme.red, selection_fg = "black", selection_bg = myTheme.green, visual_bell = myTheme.red, scrollbar_thumb = mycolors.colour3, split = "#444444"}
return {colours = colours, myTheme = myTheme, mycolors = mycolors}
